Subject: Re: SÁBADO 24 TV3 21:15 SIN PERDÓN
From: koali@...
To: [email-masked]
Date: Sat, 24 Mar 2001 11:34:50 -0000

Si bien Sin Perdón es sin duda uno de los grandes clásicos del cine,
una de esas películas que, como Cazador Blanco, Corazón Negro, nos
brinda un cineasta tan extraña y exquisitamente sensible como Clint
Eastwood. Como se comentaba en una crítica que una vez leí sobre esta
película, creo que Sin Perdón es totalmente lapidaria con el género
del western, pues después de ella ya no queda nada más que decir.

El forajido salvaje que el mismo Clint Eastwood ha interpretado en
ocasiones está en esta ocasión acabado y torturado por todo lo que
cometió en metros y metros de celuloide. Prácticamente, ni hay
redención para los cowboys.

En fin, una hermosa y conmovedora película que, probablemente, sea el
último western que uno disfrutará.